rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

rpmio/bzdio.c File Reference
RPMIO.

Support for BZIP2 compression library. More...

`#include "system.h"`
`#include "rpmio_internal.h"`
`#include <rpmmacro.h>`
`#include <rpmcb.h>`
Include dependency graph for bzdio.c:

Go to the source code of this file.

## Detailed Description

Support for BZIP2 compression library.

Definition in file bzdio.c.